Subject: Postdoctoral position research

From: [email-masked] (RICHARD Thierry)
Date: Thu, 13 Jul 1995 15:12:35 +0200

Postdoctoral position research

   Working currently as a PhD student on the lectins of fungi, I intend to
defend my thesis in november 1995. Over the last for years, I have
purified, characterized the lectin of Rigidoporus lignosus, a
phytopathogenic fungus of tropical plantations which differentiates
rhizomorphs. We have gained evidence that this lectin is likely involved
in the process of rhizomorph differentiation and in the process of
host-parasitism by the immunolocalization of the lectin on the fungus
cells wall and its affinity sites on the fungus cells wall and on the
cells wall of Hevea roots.
   Would it be possible for a laboratory to propose me a postdoctoral
position starting from november 1995.
I can send my Curriculum vitae with some details of my background if
someone is interested. 

I thank you very much in anticipation and remain yours truly.

   RICHARD Thierry ([email-masked]; Tel: 83 91 22 39)